body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #eeeff1;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.parent {
  padding: 0 262px 0 262px;
}

.content {
  background-color: white;
  padding: 10px 12px;
  margin-top: 20px;
  border-radius: 4px;
}

svg {
  margin-right: 5px;
}

.small {
  color: #7c7c7c;
  font-size: 14px;
}